/*     1761805 : 공백      */
.empty__1761805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1761805__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761805__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1761805__ {height:60px}
}

/*     1761795 : 이미지      */
.img__1761795__ {max-width:100%}
.img__1761795__ * {box-sizing:border-box}
.img__1761795__ a {display:block;vertical-align:top}
.img__1761795__ img {width:px;vertical-align:top}

/*     1761725 : 공백      */
.empty__1761725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1761725__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761725__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1761725__ {height:20px}
}

/*     1761735 : 장문 텍스트      */
.textarea__1761735__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1761735__ p {font-size:20px}
}

/*     1761815 : 공백      */
.empty__1761815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1761815__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761815__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1761815__ {height:60px}
}

